---
group:
  name: 'x-extends'
  description: ''
  projects:
  - name: 'vxe-table-plugin-export-pdf'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xe-utils'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vxe-table'
    description: ''
    mirrorRelease: false
    topic: ''
  